body {
	margin: 0px;
	padding:0px;
	color:#000000;
	font-family: futura_ltbold;
	font-size:14px;
	background-color: #fff;
}


img{border:0;}

/* Container */
h1{
	margin:6px 0px 0px 0px;
	padding:0px;
	color: #0010cf; !important; /*#f2f1f4 #333 !important; */
	font-family:futura_ltbold;
	font-size:25px !important;
	font-weight:bold !important;
}


h2{
	margin:0px;
	padding:0px;
	color:#0086C6;
	font-family: 'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:14px;
}

h3{
	/* color:#5C79B1;*/
	color: #b41b1b;/*#0f0f0f;*/
	margin:0 0 5px 0;
	padding:0px;
	font-family:'Open Sans'; /*Arial, Helvetica, sans-serif;*/
	font-size:13px;
	text-align:center;
}

h3 a{
	color:#06D;
	text-decoration:none;
	margin:0px;
	padding:0px;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:16px;
	text-align:center;
}

h3 a:hover{
	color:#666666;
}

strong a{
    margin:0px;
    padding:0px;
    color:#0010cf !important;
    text-decoration:none;
    font-weight:bold !important;
    font-family: 'Open Sans';/*Arial, Helvetica, sans-serif; */
    font-size:17px;
}
strong a:hover{
    color:#3F3F3F;
}


b{
	margin:0px;
	padding:0px;
	color:#171718;
	font-weight:bold;
	text-decoration:none;
	font-family:'Open Sans' /*Arial, Helvetica, sans-serif*/;
	font-size:13px;
	text-transform: uppercase;
}
.updatetime
{
	margin:0px;
	padding:0px;
	color:#c00;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 5px;
	font-family:'Open Sans'/*Arial, Helvetica, sans-serif*/;
	font-size:12px;
	display: inline-block;

}
.updatetime1
{
	margin:0px;
	padding:0px;
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 5px;
	font-family: 'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	display: inline-block;

}
.updatetime1 img
{
	
position: relative;
top: 3px;
width: 15px;
height: 15px;
}

/*.container{ width:1170px;}
.container{
	width:995px;
	padding:0px;
	background-color:#ffffff;
	margin:0 auto;
	border:solid 1px #ffffff;
	}*/


.logoold{
	height:auto;
	width:270px;
	float:left;
	margin-top:10px;
	padding:0px
}


.sailold{
	height:auto;
	width:400px;
	float:left;
	margin-top:10px;
	padding:0px
}
.ad{
	height:auto;
	width:300px;
	float:left;
	text-align:right;
	margin-top:10px;
	padding:0px
}

#searchdiv {
  padding:0px;
  float: left;
  margin:0px;
  width: 314px;
  height:40px;
  border-bottom:solid 1px #dedede;
  background: url(../images/bg.png) top repeat-x;
}


/* Container */

.newssearch {
    float: left;
    height: auto;
    margin-right: 5px;
    margin-top: 10px;
	margin-bottom: 20px;
    padding: 0;
    width: 100% !important;
}
.box {
    border-radius: 5px 5px 0 0;
    float: left;
    height: 30px;
    width: 31% !important;
}


#leftcontent{
	width:250px;
	height:auto; 
	margin:10px 0 0 0px;
	padding:0;
	background:#ffffff;
	float:left;
}

.content-heade {
width:196px;
height:26px;
background:url(../images/affliates.png) center no-repeat;
	text-align:center;
padding-top:6px;
}


ul.content-bg {
width:197px;
height:auto;
background:url(../images/affliates-bg.png) center repeat-y;
font-size:12px;
font-family: 'Open Sans';/*Arial;*/
color:#999;
padding:0px;
margin:0px;
text-align:left;

}
ul.content-bg li{
padding:5px 0 0 0px;	
color:#3F3F3F;
width:155px;
vertical-align:top;
margin-left:28px;
list-style:url(../images/bullet.gif);
text-decoration:none;
}
ul.content-bg li a{
color:#3F3F3F;
font-size:12px;
line-height:normal;
text-decoration:none;
}

ul.content-bg li a:hover{
text-decoration:underline;
}
.content-footer{
width:200px;
background:url(../images/affliates-footer.png) center no-repeat;
height:21px;
margin:0 0 0 -2px;
border:none;
}



#rightcontent{
	width:245px;
	height:auto; 
	margin:10px 0 0 0;
	padding:0;
	background:#ffffff;
	float:right;
}

.right-heade1{
width:272px;
height:0px;
margin-top:-10PX;
padding:5px;
color:#017ad7;
font-family:'Open Sans';/*Arial;*/
font-weight:normal;
text-align:left;
}
.right-heade1{
width:272px;
height:0px;
margin-top:-10PX;
padding:5px;
color:#017ad7;
font-family: 'Open Sans';/*Arial;*/
font-weight:normal;
text-align:left;
}
.right-footer1{
width:272px;
height:12px;
border:none;
}

.right-heade {
width:250px;
height:32px;
background:url(../images/right-head.png) center no-repeat;
font-size:16px;
padding-top:6px;
color:#5C79B1;
font-family:'Open Sans';/*Arial;*/
font-weight:normal;
text-align:center;
line-height:36px;
}

ul.right-bg, .right-bg {
width:100%;
height:auto;
/*background:url(../images/right-bg.png) left repeat-y;*/
padding:0px;
line-height:normal;
margin:0px;
text-align:left;
}

.right-bg ul {margin:0px 0px 10px 0px; padding:0;}

ul.right-bg li, .right-bg li{
padding:5px 0 0 0px;	
color:#000000;
font-size:13px;
font-weight:normal;
font-family:'Open Sans';/*Arial;*/
margin-left:22px;
list-style:url(../images/arrow.gif);
text-decoration:none;
/*width:195px;*/
}
ul.right-bg li a, .right-bg li a{
color:#000000;
font-size:13px;	
font-weight:normal;
line-height:normal;
text-decoration:none;}

ul.right-bg li a:hover, .right-bg li a:hover{
text-decoration:underline;
}
.right-footer{
width:250px;
background:url(../images/right-footer.png) center no-repeat;
height:22px;
border:none;
margin:0px;
}


.centernews{
    /*background-color: #ffffff;*/
	height:auto;
	/*width:100%;*/
	float:left;
	padding:10px;
	margin-top:5px;
	margin-right:-30px;
}

.centernews  a{
	color:#0010cf !important;
	font-family: futura_ltbold;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
}
.centernews h1 a{
	color: #ffffff !important;
    font-family: 'Open Sans';
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
}
.centernews a:hover{
	color:#3F3F3F;
	text-decoration:underline;
}

ul.center-bg {
width: 100%;
    height: auto;
    font-size: 12px;
    font-family: 'Open Sans';
    color: #0010cf !important;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    text-align: left;
    

}
ul.center-bg li{
    padding: 0px 0 0 0px;
    color: #0b0b0b;
    vertical-align: top;
    /* margin-left: 20px; */
    list-style: url(../images/arrow.gif);
    text-decoration: none;
    list-style: none;
    /* border-top: 1px solid #ddd; */
    font-family: 'futura_ltregular' !important;
    font-size: 17px;
    
	
}
ul.center-bg-top li{
    padding: 5px 0 0 0px;
    color: #0b0b0b;
    vertical-align: top;
    /*margin-left: 20px;*/
    list-style: url(../images/red-arrow.png);
    text-decoration: none;
    /*list-style: none;
    border-top: 1px solid #ddd; */
    font-family: futura_ltbold;
    font-size: 16px;
	line-height: 20px;	
}
ul.center-bg li a{
color: #0010cf !important;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    font-size: 18px;
}

ul.center-bg li a:hover{
text-decoration:underline;
}

.add
{
text-align:center;
width:970px ;
float:left;
margin-top:5px;
margin-bottom:5px;
height:auto;
background:#ffffff;
padding:5px 0px 5px 10px ;
margin-left:5px;
border-radius:5px;
border:#ddd 1px solid;
}
#logofooter
{
font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
font-size:11px;
font-weight:normal;
color:#595d5f;
text-align:left;
width:100% ;
float:left;
margin:5px 0px;
height:100px;
background:#000000;
padding:0px;

}
.logofooter_inner
{
width:100%;
overflow:hidden;
height:100px;
padding:0px 0px 0px 5px ;
}
.social{
width:250px;
height:auto;
font-size:12px;
font-family:Arial;
color:#999;
background:#FFF;
padding:0px;
margin:0;
text-align:center;
}
/* Footer */
#footer{
	height:auto;
	width:100%;
	float:left;
	padding:10px;
	text-align:center;
	}
#footer a, #footer li a
{
color:#808080;
font-size:12px;
padding-left:10px;
font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
font-weight:normal;
text-decoration:none;
}
#footer a:hover
{
text-decoration:underline;
}
.newscontent{
	color:#3F3F3F;line-height:normal; font-size:12px;font-weight:normal;text-decoration:none;
}

/* Footer */
.photo{
width:100%;
margin:0px;
text-align:center;
}
.photo div img{ width:100%; max-width:100% !important;}
.photo div{ margin:0px !important; /*width:100% !important;*/ height: 143px !important;}

.subscribe{
width:100%;
height:auto;
/*background:url(../images/right-bg.png) left repeat-y;*/
padding:0px;
margin:0px;
}
.subscribe img{  max-width:100% ;text-align:center !important; display:block; margin:auto;}
.subscribe div{ margin:0px !important; width:100% !important;}

.video{
width:100%;
/*height:270px;*/
/*background:url(../images/right-bg.png) left repeat-y;*/
padding:5px 0;
margin:0px;
text-align:center;
}
.video div img{ max-width:100% !important;}
.video div{ margin:0px !important; width:100% !important;}


.caption{
	/* background: url(../images/videotop.jpg) center no-repeat; */ 
	text-align:center; 
	font-weight:bold; 
	float:left; 
	margin:0 0 0 19px;  
	width: 210px; 
	height:18px; 
	padding:3px 0 0 0; 
	color:#FFF;
	background: #333;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
.newsiphone{
width:196px;
height:auto;
background:url(../images/affliates-bg.png) left repeat-y;
font-size:12px;
font-family:'Open Sans';/*Arial*/
color:#999;
padding:5px 0 0 0;
margin:0px;
text-align:center;

}



.pagination{
padding: 2px;
margin:0px 0px 10px 0px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 3px 5px;
border: 1px solid #c00;
text-decoration: none; 
color: #343232;
font-size:12px;
font-weight:normal;
font-family:'Open Sans';/*Arial*/
background-color: #c7c8ca;

}

.pagination a:hover, .pagination a:active{
border: 1px solid #f11b07;
color: #ffffff;
background-color: #db1010;

}

.pagination a.currentpage{
background-color: #c00;
color: #FFF !important;
border-color: #000000;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
/* Add the transition properties! */
-webkit-transition-property: background-color, color;
-webkit-transition-duration: 600ms;
/* you can control the acceleration curve here */
-webkit-transition-timing-function: ease-in-out; 
background-color: #c7c8ca;
cursor: default;
color: #343232;
border-color: #c00;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}
.advsearch{
width:259px;
height:20px;
background:url(../images/right-bg.png) left repeat-y;
margin-left:20px;
margin-top:0px;
text-align:center;
}

.submit
{	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:25px;
	cursor:pointer;
	border:none;
	height:25px;
	margin-left:-10px;
	float:left;
	background:url(../images/search.png) top no-repeat;
	color:#666;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	padding:0px;
}






.header{
	width:100%;
	margin:0 0 0 0px;
	padding:0px;
	height:auto;
}

.currentnews a{
	color:#5c79b1;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding-left:5px;
	margin:0px;
}
.currentnews a:hover{
	color:#3F3F3F;
}
.top-login{ float:none;}
.leftsmalllink{
	height:auto;
	padding:10px 0px 0px 0px;	
	vertical-align:middle;
	text-align:left;
	color:#266ea0;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	font-weight:normal;
	width:100%;
}
.leftsmalllink ul{ margin:0px; padding:0px;}
.leftsmalllink ul li{ list-style:none; display:inline; padding:5px 5px;}


.rightsmalllink{
	width:455px;
	float:left;
	padding:5px 0 5px 22px;
	vertical-align:middle;
	height:auto;
	text-align:right;
	color:#266ea0;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	font-weight:normal;
	z-index:999;
}
#seprator
	{
	width:983px;
	height:1px;
	margin:2px 0 0 5px;
	line-height:1px;
	background:#dddddd;
	float:left;
	}

#timer{
	color:#3F3F3F;
	float:left;
	font-family:'Open Sans';/*Arial, Helvetica, sans-serif;*/
	font-size:12px;
	position:relative;
	height:30px;
	text-align:left;
	padding:0 0 0 15px;
	width:520px;
}

.logo{
	height:auto;
	width:auto;
	border:none;
	float:left;
	padding:10px;
	text-align:left;
	}
.logo img{ width: 100%; max-width:100%; -webkit-transform: translateZ(0); transform: translateZ(0);}	
/*.magnifier {
    position: absolute !important;
    top: 5px !important;
    right: 40px!important;
	float:right !important;
}*/
.magnifier {position: absolute !important;top: 8px !important;right: 40px!important;float: right !important;}
/*#ajaxSearch_form input.margfix_search{ background:url(../images/magnifier.gif) no-repeat center right 7px;  border: #ccc 1px solid;}*/	
/*#sail{
	height:45px;
	width:100%;
	border:none;
	float:right;
	text-align:left;
	padding:9px 11px;
	}*/
	
#sail {
    height: 30px;
    width: 100%;
    border: none;
    float: right;
    text-align: left;
    /* padding: 22px 0 0 20px; */
    padding: 9px 11px;
}

#fadeshow2{
	
float:left;
text-align:center;
padding:0px;
width:auto;	
}	
.headerad{
	height:71;
	width:50px;
	border:none;
	float:left;
	text-align:center;
	padding:10px 0 0 33px;
	}	
	/* Search */
.searchdiv
{
	width:239px;
	height:33px;
	float:left;
	margin:0px;
	padding:3px 0 0 0;
	background:#333;
}

/*#searchdesk {
margin: 4px 6px 0 17px;
padding: 0px;float: right;
height: 32px;
background-position: right top;
background-repeat: no-repeat;
position: relative;
top: -34px;
z-index: 1;
}*/
#searchdesk {margin: 0px 6px 0 5px; padding: 0px;float: right;height: 32px;background-position: right top;background-repeat: no-repeat;position: relative;z-index: 1;}

#search #srchbtn
{
 background: url(../images/magnifier.gif) no-repeat 0 0;
}

#search #ajaxSearch_input {
  border: none !important;
  width: 145px;
  height: auto;
  margin: 6px 5px 0px 28px;
  background-color: transparent;
  color: #999999;
  font-size: 0.9em;
  float: left;
  outline:none !important;
}
.margfix_search{border: none;outline: none;padding: 8px;}
#search_inner #ajaxSearch_submit {
  width: 25px;
  margin: 5px 0 0 0 ;
}


.ajaxSearch_highlight {
    background-color: #FFFAC8;
    padding: 0px 2px 0px 2px;
}



/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
  	background: url(../imageslogin/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
	left:7px;
    z-index: 1;
	width:350px;
}

.tab ul.login {
	display: block;
	position: relative;
  	float:left;
  	height: 42px;
	width:400px;
  	font-weight: bold;
	line-height: 42px;
	margin:0;
	padding:0 0 0 25px;
  	color: white;
  	font-size: 80%;
	text-align:left;
	margin:0 0 0 0px;
}

.tab ul.login li.left {
  	background: url(../imageslogin/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(../imageslogin/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  	background: url(../imageslogin/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
    -webkit-transition-property: color;
    -webkit-transition-duration: 600ms;
    -webkit-transition-timing-function: ease-in-out; 
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	text-decoration:none;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 100px;
	position: relative;
	top: 11px;
}

.tab a.open {background: url(../imageslogin/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(../imageslogin/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(../imageslogin/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(../imageslogin/bt_close.png) no-repeat left -19px;}

.tab a.displaylogout {text-decoration: none;}




/* sliding panel */
.toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 25%;
    z-index: 999;
    text-align: center;
	margin:0px;
	}
#panel {
	width:350px;
	height: 210px;
	color: #999999;
	background: #272727;
	overflow: hidden;
	position: relative;
	z-index: 3;
	margin-left:7px;
	display: none;
}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: white;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: #15ADFF;
}

#panel a:hover {
	color: white;
}

#panel a-lost-pwd {
	display: block;
	float: left;

}

#panel .content {
	width: 350px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 245px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}

#panel .content .right {
/*	border-right: 1px solid #ff0000; */
	border-right:none;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 245px;
	display: block;
}

#panel .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 180px;
	color: white;
	height: 16px;
}

#panel .content input:focus.field {
	background: #545454;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#panel .content input.bt_login {
	width: 74px;
	background: transparent url(../imageslogin/bt_login.png) no-repeat 0 0;
}

#panel .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(../imageslogin/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

.input { 
	font-size:100%;
	color:#666;
	background:#f4400826;
	width:160px;
	border: solid 1px #ff0a0a;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:5px; 
	height:30px;
	padding:3px;
	-moz-box-shadow:5px #e8e8e8;
	-moz-box-direction:33;
	vertical-align:middle 
	}
	
	.input:hover{
    border-color:#ace;
}

.address { 
	resize: none; 
	font-size:100%;
	color:#666;
	background:#f4400826;
/*	width:160px;*/
	border: solid 1px #ff0a0a;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:5px; 
	height:50px;
	padding:3px;
	-moz-box-shadow:5px #e8e8e8;
	-moz-box-direction:33;
	vertical-align:middle 
	}
	
	.address:hover{
    border-color:#ace;
}

	.textarea {
	resize: none; 
	font-size:100%;
	color:#666;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:5px;
	margin-left:2px; 
	height:100px;
	width:275px;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	font-size:12px;
	border:solid 1px #cccccc;
	vertical-align:middle 
	}

	.star{
	color:#ff0000; 
	font-size:12px; 
	font-family:arial;
	padding-left:5px;
	font-weight:normal;
	}	
	
	.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background:  url(../images/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
    .radio {
	background:  url(../images/radio.gif) no-repeat;
}

.button{
	width:auto;
	height:auto;
	color:#3F3F3F;
	-webkit-border-radius:5px;
	padding:5px;
	background:#f4400826;
	border:solid 1px #ff0a0a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
}
.button:hover{
	color:#000;
}

.topmore a{
	float:left; 
	color:#3F3F3F; 
	width:95%; 
	height:auto;
	text-align:right;
	font-size:14px;
	font-weight:bold;
}
.topmore a:hover{
	color:#145092;
}

.specialmore a{
	float:left; 
	color:#3F3F3F; 
	width:100%; 
	height:auto;
	text-align:right;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
}

.specialmore a:hover{
	color:#145092;
	text-decoration: underline;
}

.insidecontroler{
	float:left; 
	margin:5px 0 10px 0;
	width:100%; /* 510px */
	height:auto;
	padding:1px;
	border-bottom:solid 2px #666;
	background: #FFF; /* #09F; */
	position:relative;
	z-index:1;
}
/*
.inside {
	float:left; 
	color:#3F3F3F; 
	width:180px; 
	height:25px;
	padding:5px;
	background:#f1f1f1;
}


.inside a{
	color:#3F3F3F; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	font-weight:normal;

}
.inside a:hover{
	color:#145092;
}
.print{
	float:left; 
	color:#3F3F3F; 
	width:150px; 
	background:#ffffff;
	height:25px;
	padding:5px;
	text-align:right;
}

.print .fontnormal{text-decoration:none;color: #808080;}
.print .fontfocus{text-decoration:none;color:#808080;font-weight: bold;}

.storytime{
	float:left; 
	color:#3F3F3F; 
	width:133px; 
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff;
	height:25px;
	padding:5px;
	text-align:left;
	font-size:14px;
	font-weight:normal;
}
*/

.inside { float:left;  color:#3F3F3F;  width:33%;  height:25px; padding:3px; background:#f1f1f1~; }
.inside a{color:#3F3F3F; font-family:Arial, Helvetica, sans-serif;text-align:left;font-size:14px;font-weight:normal;}
.inside a:hover{color:#145092;}
.print{ float:left;  color:#3F3F3F; width:40%; background:#ffffff;height:25px;padding:4px;text-align:right;}
.print .fontnormal{text-decoration:none;color: #808080;}
.print .fontfocus{text-decoration:none;color:#808080;font-weight: bold;}
.storytime{float:left; color:#3F3F3F; width:26%; font-family:Arial, Helvetica, sans-serif;background:#ffffff;height:25px;padding:5px;text-align:left;font-size:12px;font-weight:normal;}

a.withimage {
	color:#03F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
a:hover.withimage{
		color:#03F;
	text-decoration:underline;
}

.bar{	
margin:0px 0 0 10px;
padding:0;
float:left;
}
.z{
	z-index:0;
}



.content-bg-affiliates
{
width:182px;
height:auto;
background:url(../images/content-bg.gif) repeat-y;
/*background-color:#FFF;
border:#499DBB solid 1px;
margin:5px 0 0 0;*/

}

.content-heade-affiliates{
width:182px;
height:1px;
background:url(../images/content-heade.gif);
	text-align:center;

}

.bg-affiliates
{
	background:url(../images/bg.jpg) repeat-x;
	width:180px;
	height:22px;
	margin:0 0 0 1px;
}

.affiliates{
      background:url(../images/result.png);
	  float:left;
	  margin:8px 0 0 5px;
}


.content-footer-affiliates{
width:182px;
background:url(../images/content-footer.gif);
height:7px;
}

.sep {width:1px; height:15px; background-color:#414141; margin:11px 0 0 5px; float:left;}

 .nav_L{background:url(../images/nav_left.gif) no-repeat; width:6px; height:33px; float:left; margin-left:5px;}.nav_M{background:url(../images/nav_mid.gif) repeat-x; width:966px; height:33px; float:left; }.nav_R{background:url(../images/nav_right.gif) no-repeat; width:6px; height:33px; float:left;}
.menus{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#105da1; text-align:center; float:left; font-weight:bold;}.menus ul{margin:0px; padding:0px;}.menus li{margin:0px; padding:7px 24px; float:left; list-style:none; border-right:1px solid #ccc; margin-top:1px; height:18px;}.menus li a{color:#105da1; text-decoration:none; } .menus li a:hover{color:#000; border-bottom:3px solid #0089ce; font-weight:bold;}

.search_inner{background-color:#fff;   width:150px; height:23px; position:relative; left:790px; top:4px; border:1px solid #ccc;}.menus li.selected a{color:#000; font-weight:bold; border-bottom:3px solid #0089ce;}

.magnifier
{
position:absolute !important;
top:6px;
right:25px;
z-index:10;
}

.tblregisform
{	
	border:1px solid #ddd;
	padding:10px 30px 10px 30px;
	border-radius: 15px;
	-moz-box-radius: 15px;
  -webkit-box-radius: 15px;
 
background: white;
}
.border
{	
background:#F8F8F8;
	-moz-box-shadow: 1px #F8F8F8;
  -webkit-box-shadow: 1px #F8F8F8;
  box-shadow:         1px #F8F8F8;
}
#subcriptionForm{
	/*position:absolute;*/
    width:240px;
	height:auto;
	padding:5px 7px 5px 7px;
	
	border:1px solid #999;
    background:#F8F8F8;
    color:#000;
	display:none;
	
	   
}
#planetimg
{
width: 245px;
height: 58px;
padding: 7px;
cursor:pointer;
}
#subDiv
{
	position:absolute;
    width:240px;
	height:auto;
	padding:5px 7px 5px 7px;
	
	border:1px solid #999;
    background:#F8F8F8;
    color:#000;
	display:none;
	z-index:1000;
}
.subscribe .button
{
	border: none;
	background: #06F;
	color: white;
	cursor: pointer;
	float:left;

}
.error
{
	background-color: #FFF0F0;
border: solid 2px #FFCACA;
width: auto;
padding: 10px 10px 10px 10px;
color: #E80000;
font-size: 12px;
font-weight: bold;
clear: both;
border-radius: 7px;
	-moz-box-radius: 7px;
  -webkit-box-radius: 7px;;
text-align: center;
}
.success
{
	background-color: #ECFFD5;
border: 2px solid #BAE09B;
color: #5BA600;
font-weight: bold;
padding-bottom: 15px;
padding-top: 15px;
padding-left: 5px;
padding-right: 5px;
clear:both;
border-radius: 7px;
	-moz-box-radius: 7px;
  -webkit-box-radius: 7px;;
text-align: center;
}

.random
{
text-align: center;
FONT: bold 13px "Verdana" ;
color: #ffffff;
BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid;
width:  50px;
height: 21px;
background-color: #000000;
}
input.txtrandom
{
BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; FONT: bold 13px "Verdana" ; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid;
border-color:#000000; width: 40px; height: 20px;
text-align: center;
}

.subscribe .alert
{ 
	text-align:center;
	display:block;
}

.ContactFixed{position:fixed; right:0px; bottom:0px; cursor:pointer; background:url(../images/contactusBg.png) no-repeat; width:223px; height:32px;}

/*Left Advertisement*/
#DIV_DA_17215{margin:0px 5px 0px 15px; padding:5px 0;}


/* Edit By Parvesh Advertisment Slideshow Starts*/
.slideshow{
		width:160px;
		height:550px;
		list-style: none;
		position:relative;
		margin:15px auto;
		padding:0;
		
	}
ul.slideshow li {
		position:absolute;
		left:0px;
		top:0px;
		display:inline;
		
	}
ul.slideshow li.show {
		z-index:500;	
	}

/*.Topslideshow{
		width:100%;
		height:60px;
		list-style: none;
		position:relative;
		padding:0;
		margin:0;
                float:right;
		
	}*/
	
.Topslideshow{
		width:100%;
		height:90px;
		list-style: none;
		position:relative;
		padding:0;
		margin:0;
        float:right;
	}	
ul.Topslideshow li {
		position:absolute;
		right:0px;
		top:0px;
		display:inline;
		
	}
ul.Topslideshow li.show {
		z-index:500;	
	}




#print{
	position:relative;
}

.tooltip{
	width:150px;
	padding:5px;
	text-align:center;
	color:#333;
	display:none;
	background-color:#fff;
	box-shadow:3px 3px 5px #ccc;
	border:1px solid #ccc;
	position:absolute;
	right:175px;
	top:35px;
}



/* Edit By Parvesh Advertisment Slideshow Ends*/




/*------------------- popup_box DIV-Styles------------------------*/
.userManual{
	text-align: center;
}


#popoverlay{
	width:100%;
	position:fixed;
	background-color:#000;
	display:none;
	height:100%;
	left:0;
	z-index:1000;
	top:0;
	opacity:.8;
	filter:alpha(opacity=80);
}

#popup_box { 
	display:none; /* Hide the DIV */
	position:fixed;  
	height:145px;  
	width:430px;  
	background:#FFFFFF;  
	left: 28%;
	top: 40%;
	z-index:10001; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
	margin-left: 15px;  
	
	/* additional features, can be omitted */
	border:2px solid orange;  	
	padding:15px;  
	font-size:15px;  
	moz-box-shadow: 0 0 5px #ff0000;
	-webkit-box-shadow: 5px 5px 10px #ccc;
	box-shadow: 5px 5px 5px 5px #333;
	
}



a{  
cursor: pointer;  
text-decoration:none;  
} 

/* This is for the positioning of the Close Link */

#popupBoxClose {
	font-size:20px;  
	line-height:15px;  
	right:5px;  
	top:5px;  
	position:absolute;  
	color:#6fa5e2;  
	font-weight:500;  	
}
/*------------------- popup_box DIV-Styles------------------------*/




.bottomMenus{clear:both; width:100%;  background: #00aeef; /* Old browsers */
background: -moz-linear-gradient(top,  #00aeef 0%, #047bc1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aeef), color-stop(100%,#047bc1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00aeef 0%,#047bc1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00aeef 0%,#047bc1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00aeef 0%,#047bc1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00aeef 0%,#047bc1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#047bc1',GradientType=0 ); /* IE6-9 */
}
.bottomMenus > ul{width:995px; margin:0 auto; height:36px; padding:0;}
.bottomMenus > ul > li{float:left;  position:relative;  padding:10px 5px; list-style:none; font-size:13px; font-weight:bold; border-left:1px solid #fff;}
.bottomMenus > ul > li.parent > a {background: url(../images/menusArrow.png) 100% 5px no-repeat;padding-right: 10px;}
/*.bottomMenus > ul > li.parent > a:hover{background-position:100% -9px;}*/
.bottomMenus ul li a{color:#fff; display:block; padding:0;}
.bottomMenus ul li:hover, .bottomMenus ul li.active{background: #ed5c5c; /* Old browsers */
background: -moz-linear-gradient(top,  #ed5c5c 0%, #b41b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed5c5c), color-stop(100%,#b41b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed5c5c 0%,#b41b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5c5c', endColorstr='#b41b1b',GradientType=0 ); /* IE6-9 */
}
.DropMenu > ul > li:first-child > a, .bottomMenus > ul > li:first-child{border-left:none;}
/* Dropdown starts */
.DropMenu{
display:none;
position: absolute;
top: 36px;
left: 0px;
z-index: 99999;
margin: 0;
padding:0 0 0 0;
color:#000;
/*background-color:#fff;*/
background: #ed5c5c; /* Old browsers */
background: -moz-linear-gradient(top,  #ed5c5c 0%, #b41b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed5c5c), color-stop(100%,#b41b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed5c5c 0%,#b41b1b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed5c5c 0%,#b41b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5c5c', endColorstr='#b41b1b',GradientType=0 ); /* IE6-9 */
min-width:150px;
/*border-bottom:1px solid #c13131;*/
}
.DropMenu ul{margin:0; padding:0;}
.DropMenu ul > li{padding:8px 0; float:none; border-bottom:1px solid #bb001b; list-style:none;}
.DropMenu ul > li a{margin:0; padding:0 5px;}
.DropMenu ul > li a{text-align:left; font-weight:bold; font-size:12px; color:#fff;}
.DropMenu ul > li:hover{background:none;}
.DropMenu ul > li:hover a{text-decoration:underline;}
.DropMenu ul > li.active{background:#00aeef;}
.bottomMenus ul > li:hover > div.DropMenu{
	display:block;
}
.Navigation{clear:both; margin-bottom:3px;}
ul.Affiliates{margin:0 12px; padding:0; width:100%;}
ul.Affiliates li{list-style:none; float:left;  height:50px;}
ul.Affiliates li a{display:block; text-indent:-9999px; width:110px; height:45px; float:left; background: url(../images/result.png);}
ul.Affiliates li a.hindi{background-position:0 0;}
ul.Affiliates li a.bollywood{background-position:0 -47px;}
ul.Affiliates li a.iansVideoLogo{background-position:0 -100px;}
ul.Affiliates li a.consultancy{background-position:0 -153px;}
ul.Affiliates li a.publishing{background-position:0 -198px;}
ul.Affiliates li a.mobile{background-position:0 -245px;}
ul.Affiliates li a.software{background-position:0 -296px;}
ul.Affiliates li a.live{background-position:0 -334px;}
ul.Affiliates li a.arabic{background-position:0 -387px;}
ul.Affiliates li a.multimedia{background-position:0 -442px;}
ul.Affiliates li a.iansphoto{background-position:0 -487px;}
ul.Affiliates li a.wire{background-position:0 -542px;}
ul.Affiliates li a.prnews {background-position: 0 -603px;}
ul.Affiliates li img{ max-width:100%;}

.iansTicker{clear:both;}/* breadcrumb start */
.BreadCrumb{
	border-bottom:1px solid #ddd; 
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border:1px solid #ddd;
	border-radius:5px;
	margin-bottom:5px;
}
.BreadCrumb ul{margin:0; padding:0;}
.BreadCrumb li{float:left; padding:0 5px; font-size:12px; font-weight:bold;list-style: none; color:#666; line-height:30px;} 
.BreadCrumb li:first-child{padding-left:0;}
.BreadCrumb li span{background:url(../images/bread-bullet.png) no-repeat; width:13px; height:9px; display:block; float:left; margin-top:11px;}
.BreadCrumb li a{color:#666; padding-left:15px;  font-weight:bold;}
.BreadCrumb li a.active{color:#105da1;}
.BreadCrumb li:first-child span{display: none;}
/* breadcrumb end */
#select2 .parent{font-weight:bold !important;}


#fadeshow3{margin:0 19px;}

#footer ul{margin:0 0 5px 0; padding:0;}
#footer li{display:inline-block; list-style:none; border-left:1px solid #000; padding:0 5px;}
#footer li a{padding-left:0;}
#footer li a.active{font-weight:bold;}
#footer li:first-child{border-left:none;}
.last{right:0; left:inherit;}
.freePhotos img{margin:0 auto; display:block;}
.usage{padding-right:10px; color:#fff;}
.usage:hover{text-decoration:underline;}
.shadow{box-shadow:0 0 15px #ccc}
hr {
   height:1px !important;
   background:#333 !important;
   margin:5px 0px !important;
}
/*.contentdiv img {
    height: 100%;
    width: 100% !important;
}
.contentdiv.imgA1{ width:auto;}*/


/*Login Form Css Start Here*/
.login-form{ width:60%; margin:auto; border:#ccc 1px solid; padding:15px; overflow:hidden;}
.login-form input[type="text"],[type="password"]{ width:100% !important; margin-bottom:5px;}
.login-form input[type="submit"]{ margin-right:5px; width:100%;}
.login-form input[type="Reset"]{ margin-left:5px; width:100%;}
.warning-message{ color:#ff0000;}
.head{ border-bottom:#ccc 1px solid; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px;}
.remember{padding:0px 0px 5px 0px;}

/*back to top*/
#return-to-top {
	position: fixed;
	bottom:5px;
	right:5px;
	background: #000;
	background: rgba(0,0,0,.7);
	width: 30px;
	height: 30px;
	z-index:9999;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: none;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
#return-to-top i {
	color: #fff;
	margin: 0;
	position: relative;
	left: -4px;
	top: 7px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
#return-to-top:hover {
	background: rgba(0,0,0,.9)
}
#return-to-top:hover i {
	color: #fff;
	top: 5px
}

/*Subscribe Carousel css*/
.subscribe-slide{ height:auto;}
.subscribe-slide .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.subscribe-slide .carousel-fade .carousel-inner .active {
  opacity: 1;
}

.subscribe-slide .carousel-fade .carousel-inner .active.left,
.subscribe-slide .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.subscribe-slide .carousel-fade .carousel-inner .next.left,
.subscribe-slide .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.subscribe-slide .carousel-fade .carousel-control {
  z-index: 2;
}

/*Video Carousel css*/
/*#slider1 .pagination{ display:none;}*/
.video-slide{ height:auto;}
.video-slide .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.video-slide .carousel-fade .carousel-inner .active {
  opacity: 1;
}

.video-slide .carousel-fade .carousel-inner .active.left,
.video-slide .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.video-slide .carousel-fade .carousel-inner .next.left,
.video-slide .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.video-slide .carousel-fade .carousel-control {
  z-index: 2;
}

/*Top Share Button Css*/
.mobile-social-share {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block !important;
    min-height: 70px !important;
    margin: 50px 0;
}

.mobile-social-share h3 {
    color: inherit;
    float: left;
    font-size: 15px;
    line-height: 20px;
    margin: 25px 25px 0 25px;
}

.share-group {
    float: right;
    margin: 0px 0px 0 5px;
}

.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}

.mobile-social-share ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
}

.share {
    min-width: 17px;
}

.mobile-social-share li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
}

.btn-share {
    background-color: #BEBEBE;
    border-color: #CCCCCC;
    color: #333333;
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}
.btn-instagram {
    background-color: #517FA6 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-subscribe {
    background-color: #ff8a00 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-sitemap {
    background-color: #0083c0 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#socialShare1 {
    margin-bottom:0px;
}

#socialShare1 > a{
padding: 8px 8px 8px 8px;
border-radius: 50%;
width: 30px;
height: 30px;
background:#c00;
border: none;
}

#socialHolder .dropdown-menu {
position: absolute;
top: 117%;
left: -217px;
z-index: 1000;
float: left;
min-width: 56px;
padding: 5px 5px;
margin: 2px 0 0;
font-size: 14px;
list-style: none;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, .15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#socialHolder .dropdown-menu > li > a{ padding: 7px !important;
border-radius: 50%;
width: 30px;
height: 30px;}

@media (max-width : 320px) {
    #socialHolder{
        padding-left:5px;
        padding-right:5px;
    }
    
    .mobile-social-share h3 {
        margin-left: 0;
        margin-right: 0;
    }
    
    #socialShare{
        margin-left:5px;
        margin-right:5px;
    }
    
    .mobile-social-share h3 {
        font-size: 15px;
    }
}

@media (max-width : 238px) {
    .mobile-social-share h3 {
        font-size: 12px;
    }
}

/*Site Map Page Css Start Here
=================================================*/
h3.main-head{ font-size:20px !important; color:#000 !important; line-height:20px; padding:5px 0px 10px 0px; border-bottom:#ccc 1px dashed; margin:0px 0px 15px 0px; text-align:left !important;}
.border-box-new{/* border:#ccc 1px solid;*/ overflow:hidden; margin-bottom:25px;/* min-height: 194px;*/}
.border-box-new .head {
    width: 100%;
    display: block;
    padding: 5px 0px;
	font-size:14px;
	text-transform:uppercase; 
	font-weight:600;
    border-radius:0;
	border-bottom:#ccc 1px solid;
}
.border-box-new .head a{
    width: 100%;
    display: block;
	font-size:14px;
	text-transform:uppercase; 
	font-weight:600;
	color:#000 !important;
	text-decoration:none;
}

#fred1{background: #000000!important;border: unset!important;padding:10px;margin-top:-10px;}
.aff_site {color: #f3f2f2;padding: 2px 10px;display: inline-block;width: 100%;text-transform: uppercase;}

ul.sitemap-new { margin:0px; padding:0px 0px 10px 0px;}
ul.sitemap-new li{ list-style: none; font-size:12px !important; color:#000 !important; text-align:left; float:left; display:block; padding:0px 0px; line-height:20px; width:100%;}
ul.sitemap-new li a{ list-style: none; font-size:12px !important; color:#000 !important;}
ul.sitemap-new li a:hover{ text-decoration:none !important; color:#988209 !important;}
ul.sitemap-new li a:before{ content:'\f101'; margin:0px 5px 0px 0px; font-family:Fontawesome;}
ul.pr-news {width: 100%;height: auto;/* font-size: 12px; */font-family: 'Open Sans';color: #0010cf !important;padding: 7px;margin: 2px 9px -4px 2px;text-align: left;}
ul.pr-news li {padding: 0px 0 0 0px;color: #0b0b0b;vertical-align: top;/* margin-left: 20px; */list-style: url(../images/pr-arrow.png);}

ul.br-bg {font-size: 11px;padding: 0px;margin: 23px 23px 11px 3px;text-align: left;}

ul.br-bg li {padding: 0px 0 0 0px;color: #0b0b0b;vertical-align: top;margin-left: 30px;list-style: url(http://ians.in/upload/pr/bullet-1.png);text-decoration: none;font-family: 'futura_ltregular' !important;font-size: 17px;}

ul.br-bg li a {color: #0010cf !important;font-weight: normal;line-height: normal;font-size: 18px;color: #0010cf !important;font-weight: bold;line-height: normal;font-family: 'futura_ltregular' !important;}


ul.pr-bg {font-size: 11px;padding: 0px;margin: 23px 23px 11px 3px;text-align: left;}

ul.pr-bg li {padding: 0px 0 0 0px;color: #0b0b0b;vertical-align: top;margin-left: 30px;list-style: url(http://ians.in/upload/pr/bullet-2.png);text-decoration: none;font-family: 'futura_ltregular' !important;font-size: 17px;}

ul.pr-bg li a {color: #0010cf !important;font-weight: normal;line-height: normal;font-size: 18px;color: #0010cf !important;font-weight: bold;line-height: normal;font-family: 'futura_ltregular' !important;}

.border-box-new .head i{ float:right; position:relative; top:-16px;}
.border-box-new i.collapsed:before {
    float: right !important;
    content:"\f055";